#ifndef TMMENUBAR_H
#define TMMENUBAR_H

#include <RQ_OBJECT.h>
#include <TGMenu.h>

class TMMenuBar : public TGMenuBar {

  RQ_OBJECT("TMMenuBar")

  private :

  Int_t		    activeView;
  TGPopupMenu	    *fFileMenu;
  TGPopupMenu	    *fConfMenu;
  TGPopupMenu	    *fOpMenu;
  TGPopupMenu	    *fMaskMenu;
  TGLayoutHints	    *fL0, *fL1;

  public :

  TMMenuBar(const TGWindow* p, TGWindow* handler);
  virtual ~TMMenuBar();
		
  ClassDef(TMMenuBar, 1);

};

#endif
